local dp = natural_habitat.dupes;

dp.rose   = m7a.item({"flowers:rose", "mcl_flowers:rose_bush"});
dp.peony  = m7a.item({"mcl_flowers:peony"});
dp.allium = m7a.item({"mcl_flowers:allium"});
dp.lilac  = m7a.item({"mcl_flowers:lilac"});

dp.tulip_black  = m7a.item({"flowers:tulip_black"});
dp.tulip_white  = m7a.item({"mcl_flowers:tulip_white"});
dp.tulip_red    = m7a.item({"mcl_flowers:tulip_red"});
dp.tulip_orange = m7a.item({"flowers:tulip", "mcl_flowers:tulip_orange"});
dp.tulip_pink   = m7a.item({"mcl_flowers:tulip_pink"});

dp.dandelion_yellow = m7a.item({"flowers:dandelion_yellow"});
dp.dandelion_white  = m7a.item({"flowers:dandelion_white", "mcl_flowers:dandelion"});

dp.chrysanthemum_green = m7a.item({"flowers:chrysanthemum_green"});
dp.lily_of_the_valley  = m7a.item({"mcl_flowers:lily_of_the_valley"});

dp.geranium  = m7a.item({"flowers:geranium"});
dp.viola     = m7a.item({"flowers:viola"});
dp.sunflower = m7a.item({"mcl_flowers:lilac"});
dp.dahlias   = m7a.item({});
dp.foxglove  = m7a.item({});
dp.starflower  = m7a.item({});
dp.rafflesia  = m7a.item({});

dp.oxeye_daisy = m7a.item({"mcl_flowers:oxeye_daisy"});
dp.azure_bluet = m7a.item({"mcl_flowers:azure_bluet"});
dp.blue_orchid = m7a.item({"mcl_flowers:blue_orchid"});
dp.cornflower  = m7a.item({"mcl_flowers:cornflower"});
dp.pink_petals = m7a.item({"mcl_flowers:pink_petals"});
dp.echinacea   = m7a.item({});

dp.globe_thistle = m7a.item({});

dp.waterlily_leaf   = m7a.item({"flowers:waterlily", "mcl_flowers:waterlily"});
dp.waterlily_white  = m7a.item({});
dp.waterlily_yellow = m7a.item({});